View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000341Ecere SDKidepublic2010-02-24 22:522014-08-08 18:17
Reporterthexa4 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000341: med/form1.ec : anchor = { right = : Lists all enums
Descriptionmed/form1.ec : anchor = { right = : Lists all enums
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001317)
jerome (administrator)
2014-05-27 01:30

Fixed by:
https://github.com/ecere/ecere-sdk/commit/981767e16256c835738562f4280e06140dcc0067 [^]

- Issue History
Date Modified Username Field Change
2010-02-24 22:52 thexa4 New Issue
2010-07-25 20:22 redj Relationship added child of 0000430
2010-07-25 20:22 redj Relationship deleted child of 0000430
2010-07-25 20:22 redj Relationship added child of 0000432
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-08 21:26 redj Relationship deleted child of 0000432
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2014-05-19 20:13 jerome Assigned To => jerome
2014-05-19 20:13 jerome Priority normal => immediate
2014-05-19 20:13 jerome Status new => assigned
2014-05-19 20:13 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-05-27 01:30 jerome Status assigned => resolved
2014-05-27 01:30 jerome Fixed in Version => 0.44.10 64
2014-05-27 01:30 jerome Resolution open => fixed
2014-05-27 01:30 jerome Note Added: 0001317
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker